openoffice fun

Randy McMurchy randy at linuxfromscratch.org
Wed Apr 13 08:42:52 PDT 2005


Robert Connolly wrote these words on 04/13/05 10:32 CST:
> Hi. I just wanted to let ya know I was successful using gcc-3.3.5 for building 
> j2sdk and openoffice.

Thanks for the report Robert. What version of J2SDK?

Anything other than the new 1.5 (5.0) is what we have now. The
new version compiles just fine with GCC-3.4.3, but I know that
FOP for one, and I believe OpenOffice won't compile with the new
JDK.

I'm going to try to work out the FOP issues, as it may be some
time before a new version is released. OpenOffice probably will
contain fixes for the JDK-1.5 sometime soon.

So, we could update BLFS to the new JDK and just put notes in
the FOP and OpenOffice instructions that the 1.4.2 version of
the JDK is required.

I believe DJ is miles ahead of me on the JDK stuff, but I have been
using the JDK-1.5 for some time now and haven't encountered any
issues.

-- 
Randy

rmlscsi: [GNU ld version 2.15.94.0.2 20041220] [gcc (GCC) 3.4.3]
[GNU C Library stable release version 2.3.4] [Linux 2.6.10 i686]
10:37:00 up 11 days, 10:10, 3 users, load average: 0.19, 0.05, 0.01



More information about the blfs-dev mailing list